Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {},
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 239.50, 38.65625, 463.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 723.50, 37.09375, 857.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 118.50, 35.42188, 460.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 826.50, 36.79688, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_5'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 234.50, 36.00, 351.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_6'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 720.50, 36.15625, 964.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_7'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 477.50, 36.73438, 662.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 8'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 107.50, 34.78125, 460.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Mass 9'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 129.50, 36.48438, 460.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 118.50, 34.95313, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 118.50, 36.0625, 449.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Hydrocarbon 12'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 105.50, 34.4375, 474.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 228.50, 38.6875, 463.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 239.50, 38.8125, 452.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 239.50, 37.07813, 474.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 250.50, 37.73438, 463.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Hydrocarbon 17'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 232.50, 39.10938, 442.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 223.50, 34.98438, 351.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 245.50, 36.46875, 351.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 234.50, 35.4375, 340.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 234.50, 35.23438, 362.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['Hydrocarbon 22'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 221.50, 34.59375, 364.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 466.50, 36.0625, 651.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 466.50, 36.39063, 662.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 25'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 477.50, 36.125, 651.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 26'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 477.50, 37.29688, 673.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 27'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 466.50, 37.71875, 673.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 28'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 488.50, 36.5625, 673.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 29'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 488.50, 36.54688, 651.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 30'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 488.50, 36.39063, 662.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 31'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 712.50, 36.64063, 857.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 32'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 734.50, 37.03125, 857.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 33'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 723.50, 37.375, 846.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 34'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 723.50, 37.15625, 868.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 35'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 717.50, 36.53125, 876.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 36'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 815.50, 36.85938, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 37'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 837.50, 36.89063, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 826.50, 37.07813, 847.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 39'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 826.50, 36.9375, 869.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 40'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 840.50, 36.98438, 844.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 41'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 709.50, 37.01563, 964.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 42'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 731.50, 35.125, 964.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 43'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 720.50, 36.26563, 953.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 44'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 720.50, 36.15625, 975.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 45'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 734.50, 35.42188, 978.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 46'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 523.50, 34.98438, 848.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 47'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 513.50, 35.10938, 848.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 48'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 518.50, 35.07813, 843.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 49'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 654.50, 37.23438, 680.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 50'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 644.50, 37.35938, 680.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 51'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 649.50, 37.73438, 675.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 52'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 225.50, 34.76563, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 53'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 235.50, 34.60938, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 54'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 230.50, 34.76563, 851.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 55'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 274.50, 36.1875, 665.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 56'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 264.50, 36.32813, 665.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 57'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 269.50, 36.4375, 660.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 58'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 567.50, 38.54688, 317.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 59'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 577.50, 38.54688, 317.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 60'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 572.50, 38.6875, 312.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 61'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 446.50, 37.04688, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 62'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 436.50, 36.75, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 63'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 441.50, 37.875, 466.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 64'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 64.50, 39.53125, 632.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 65'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 54.50, 38.4375, 632.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 66'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 59.50, 38.89063, 627.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 01'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 117.50, 35.34375, 460.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN01'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 118.50, 35.375, 461.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN07 LandPN08 LandPN09' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN01'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 118.50, 35.46875, 459.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN07 AirPN08 AirPN09' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Protected Experimental Construction 01'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 108.50, 35.26563, 451.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 02'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 238.50, 38.70313, 463.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN02'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 239.50, 38.54688, 464.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN04 LandPN06 LandPN07' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN02'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 239.50, 38.59375, 462.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN06 AirPN07' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Protected Experimental Construction 02'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 228.50, 39.14063, 452.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 03'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 233.50, 36.00, 351.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN03'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 234.50, 36.01563, 352.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN05 LandPN06' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN03'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 234.50, 35.90625, 350.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN05 AirPN06' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Protected Experimental Construction 03'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 222.50, 34.9375, 340.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Large Expansion Area 01'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 477.50, 36.6875, 661.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 04'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 476.50, 36.79688, 662.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN04'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 477.50, 36.78125, 663.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN06 LandPN07 LandPN09 LandPN10 LandPN11 LandPN12' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN04'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 478.50, 36.6875, 662.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN06 AirPN07 AirPN10 AirPN11 AirPN12' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Protected Experimental Construction 04'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 483.50, 36.79688, 668.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 05'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 571.50, 38.54688, 317.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 01'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 572.50, 38.54688, 317.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 01'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 567.50, 38.67188, 312.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 02'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 577.50, 38.84375, 312.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 03'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 572.50, 38.54688, 321.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN05'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 572.50, 38.53125, 318.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN03 LandPN06 LandPN11 LandPN14' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN05'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 572.50, 38.59375, 316.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN06 AirPN11 AirPN14' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 04'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 436.50, 37.32813, 466.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 05'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 446.50, 37.21875, 466.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 06'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 441.50, 36.89063, 476.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 02'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 441.50, 37.17188, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 06'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 440.50, 37.21875, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN06'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 441.50, 37.15625, 472.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN03 LandPN04 LandPN05 LandPN11' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN06'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 442.50, 37.0625, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN03 AirPN04 AirPN05 AirPN07 AirPN11' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 07'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 264.50, 36.50, 660.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 08'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 274.50, 36.48438, 660.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 09'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 269.50, 36.04688, 670.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 07'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 268.50, 36.17188, 665.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 03'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 269.50, 36.14063, 665.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['LandPN07'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 269.50, 36.09375, 666.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN02 LandPN04 LandPN08 LandPN09 LandPN10' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN07'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 270.50, 36.125, 665.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN04 AirPN06 AirPN08 AirPN09 AirPN10' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 10'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 54.50, 38.39063, 627.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 11'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 64.50, 39.40625, 627.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 12'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 59.50, 38.875, 637.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 04'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 59.50, 38.92188, 632.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 08'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 58.50, 38.8125, 632.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN08'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 59.50, 38.90625, 633.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN07 LandPN09' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN08'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 60.50, 39.00, 632.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN07 AirPN09' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 13'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 225.50, 34.84375, 851.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 14'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 235.50, 34.53125, 851.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 15'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 230.50, 34.79688, 861.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 05'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 230.50, 34.67188, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 09'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 229.50, 34.65625, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN09'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 230.50, 34.6875, 857.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN04 LandPN07 LandPN08 LandPN10 LandPN13' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN09'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 231.50, 34.67188, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN07 AirPN08 AirPN10 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 16'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 513.50, 35.10938, 843.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 17'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 523.50, 35.25, 843.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 18'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 518.50, 35.39063, 853.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 06'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 518.50, 35.0625, 848.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 10'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 517.50, 35.1875, 848.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN10'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 518.50, 35.09375, 849.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN04 LandPN07 LandPN09 LandPN12 LandPN13' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN10'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 519.50, 34.9375, 848.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN07 AirPN09 AirPN11 AirPN12 AirPN13' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Defensive Point 19'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 644.50, 37.67188, 675.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 20'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 654.50, 37.50, 675.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 21'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 649.50, 37.35938, 685.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 05'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 738.50, 36.20313, 868.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 07'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 649.50, 37.59375, 680.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 11'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 648.50, 37.53125, 680.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN11'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 649.50, 37.53125, 681.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN04 LandPN05 LandPN06 LandPN12 LandPN14' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN11'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 650.50, 37.59375, 680.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN05 AirPN06 AirPN10 AirPN12 AirPN14' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Combat Zone 12'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 722.50, 36.98438, 857.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN12'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 723.50, 37.125, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN04 LandPN10 LandPN11' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN12'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 723.50, 37.03125, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN10 AirPN11' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Combat Zone 13'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 719.50, 36.29688, 964.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN13'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 720.50, 36.15625, 965.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN09 LandPN10' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN13'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 720.50, 36.23438, 963.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN09 AirPN10' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Protected Experimental Construction 06'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 740.50, 35.21875, 970.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 14'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 825.50, 36.79688, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN14'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 826.50, 36.73438, 859.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN05 LandPN11' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN14'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 826.50, 36.8125, 857.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN05 AirPN11' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_5'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_6'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_7'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
